Subject: FVWM: Re:

From: Danny Ho <[email-masked]>
Date: Wed, 18 Aug 1999 11:23:54 +1000 (EST)

#########################################################################
#
#
# The bible fortells that someone powerful would rise up and
# lead the world to destruction. And Bill Gates definitely has this kind
# of power in his hands.
#
#
######################################################################### 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Tim Phipps <[email-masked]>
Date: Wed, 18 Aug 1999 11:50:57 +0100

> # lead the world to destruction. And Bill Gates definitely has this kind

I wouldn't start to worry about this until the announcement of
ms-armageddon 2.0

Cheers,
Tim.